[Unit]
Description=Bacula Director
Documentation=man:bacula-dir(8)
After=network.target nss-lookup.target

[Service]
Environment=CONFIG=/etc/bacula/bacula-dir.conf
EnvironmentFile=-/etc/sysconfig/bacula-dir
ExecStart=/usr/sbin/bacula-dir -f $OPTS -c $CONFIG -u bacula -g bacula

[Install]
WantedBy=multi-user.target
